<!-- Main Entrypoint for defining all 3rd party libraries.
-->
    <property name="_shared.dirs.3rdparty.ant"
            value="${_shared.dirs.3rdparty}/ant" />
    
    
    <!-- ANT libraries -->
    <property name="dirs.ant.1_6beta.lib"
            value="${_shared.dirs.3rdparty.ant}/1.6beta/lib" />
    <property name="libs.ant.1_6beta.core"
            value="${dirs.ant.1_6beta.lib}/ant.jar" />
    <!--
    <property name="libs.ant.1_6beta.optional"
            value="${_shared.dirs.3rdparty.ant}/1.5.3-1/optional.jar" />
    -->
    
    <property name="javadoc.package-list.ant.1_6beta"
            value="${_shared.dirs.3rdparty.ant}/1.6beta/package-list" />
    <property name="javadoc.url.ant.1_6beta"
            value="http://jakarta.apache.org/ant/manual/api" />
    
    <property name="licenses.ant.1_6beta"
            value="${_shared.dirs.3rdparty.ant}/1.6beta/LICENSE" />
    
    <property name="libs.ant.current.core"
            value="${libs.ant.1_6beta.core}" />
    <property name="dirs.ant.current.lib"
            value="${dirs.ant.1_6beta.lib}" />

    <property name="dirs.ant.1_5_1.lib"
            value="${_shared.dirs.3rdparty.ant}/1.5.1/lib" />
    <property name="libs.ant.1_5_1.core"
            value="${dirs.ant.1_5_1.lib}/ant.jar" />
    <property name="libs.ant.1_5_1.optional"
            value="${dirs.ant.1_5_1.lib}/optional.jar" />
